Subject: Re: Overtime pay
From: Steven Medina <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Colin Havener <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 7 Feb 2017 10:11:26 -0500

Thank you for confirming that you got this.

On Tue, Feb 7, 2017 at 10:09 AM, Accounts Department <
[email-masked]> wrote:

> Steven,
>
> We will double check and adjust if needed.
>
> Thank you,
> Daisy
>
>
> ---------- Forwarded message ----------
> From: Steven Medina <[email-masked]>
> Date: Sun, Feb 5, 2017 at 11:53 PM
> Subject: Overtime pay
> To: Colin Havener <[email-masked]>, Accounts Department <
> [email-masked]>
>
>
> Hi team, as I was going over my pay stub from 1-9-2017 - 1-22-2017 I
> noticed that I was not compensated for the 10 hr time pay as we discussed
> would be included in my paychecks. Colin, can you please confirm this so
> accounting can adjust my upcoming paycheck accordingly. Thank you all in
> advance.
>
>
> Sent from my iPhone
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 

Thanks,

Steven